<!DOCTYPE html>
<html>

<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />

  <title>Blog management web app</title>

  <link rel="stylesheet" href="//bootswatch.com/4/lux/bootstrap.css">
</head>

<body>
  <div class="container">
    <div id="root"></div>
  </div>
  <script type="module" src="/src/index.tsx"></script>
</body>

</html>